=== debian/control ===
Source: jolicloud-webapp-twidaq
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-twidaq
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://twidaq.com/
Description: Jolicloud web application for twiDAQ
 The twiDAQ web site running in a simple Jolicloud window.
